websphere:不支持的配置属性:[permitAll]使用spring

我收到以下错误…

Unsupported configuration attributes: [permitAll]

添加….

<sec:intercept-url pattern="/nonsecure/**" access="permitAll" />

我在Spring2.5的Websphere上。

谁能帮忙?

杰夫·波特

最佳答案
您必须在安全性xml中的http配置中添加use-expressions标签,例如:

<http auto-config="true" use-expressions="true">
...
...
</http>

转载注明原文:websphere:不支持的配置属性:[permitAll]使用spring - 代码日志